SUGGESTED READING

     There is, at present, a dearth of readily available material on the strikes of 1919, and most of what has been published is limited to events in Winnipeg. The only lengthy treatment of the Winnipeg strike is D.C. Masters, The Winnipeg General Strike (Toronto: University of Toronto Press, 1950) which is now dated with respect to materials and concepts, though many of its observations are still valid. 

     Three document collections available are A. Balawyder, Winnipeg General Strike (Toronto: Copp Clark, 1967) J.E. Rea, The Winnipeg General Strike (Toronto: Holt, Rinehart and Winston, 1973) and N. Penner, Winnipeg 1919 (Toronto: James Lewis and Samuel, 1973). The Penner work is essentially a reprint of a strikers' account of events, first published in 1920, which also contains federal government documents unearthed in 1926 and portions of the defence speech of one of the arrested strike leaders. Rea's book presents selected newspaper accounts and editorial opinion published during and immediately after the strike. The Balawyder booklet is rather limited in scope though it should suffice for a reading audience unfamiliar with the outlines of the Winnipeg strike. 

     Paul Phillips, No Power Greater (Vancouver: British Columbia Federation of Labour, 1967) presents a view of the 1919 events from the west coast, including an account of the Vancouver strike, while S.M. Jamieson, Times of Trouble (Ottawa: Information Canada, 1970) attempts, however cursorily, to sketch the national strike picture.  

     The first volume of Roger Graham's biography of Arthur Meighen, The Door of Opportunity (Toronto: Clarke, Irwin and Co. Ltd., 1960), contains a federal view of the events of 1919, while K. McNaught's biography of J.S. Woodsworth, A Prophet in Politics (Toronto: University of Toronto Press, 1959), presents a good chapter-length summary of the Winnipeg strike and the role of one man in it. Leo Heaps' biography of his father, A.A. Heaps, A Rebel in the House (London: Niccolo Publishing, 1970) is a personal account of the events surrounding one of the leaders of the strike.  

     The influences of radical Christianity on the 1919 strikes are outlined in R. Allen, The Social Passion: Religion and Social Reform in Canada, 1914-1928 (Toronto: University of Toronto Press, 1971). The Canadian Annual Review of Public Affairs (Toronto: Annual Review Publishing Company, 1920) contains a summary of the events of 1919, but is blatantly anti-strike in its bias.  

